namespace KuchenAccess11
{
    public interface IKuchenBasar
    {
        int AktGaesteID
        {
            get;

            set;
        }
        
        int AktKuchenID
        {
            get;

            set;
        }

        int AktBestellungenID
        {
            get;

            set;
        }
    }
}